This commit is contained in:
DDIsFriend
2023-08-28 18:29:21 +08:00
parent c73a6ff1d4
commit 8d563860f1
290 changed files with 9542 additions and 9626 deletions

View File

@@ -7,7 +7,7 @@
objects = {
/* Begin PBXBuildFile section */
2AA95CD2BA7A94CC2237B3B8 /* libPods-OrderSchedulingNotificationService.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */; };
484E98B33009439007606B9D /* libPods-OrderSchedulingNotificationService.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 0AC8946386773D3E9F510BE6 /* libPods-OrderSchedulingNotificationService.a */; };
791887422A7CCCCD007EA0C1 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887402A7CCCCD007EA0C1 /* AppDelegate.swift */; };
791887432A7CCCCD007EA0C1 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887412A7CCCCD007EA0C1 /* SceneDelegate.swift */; };
791887452A7CD05B007EA0C1 /* MainTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887442A7CD05B007EA0C1 /* MainTabBarController.swift */; };
@@ -91,8 +91,7 @@
/* Begin PBXFileReference section */
09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderScheduling.debug.xcconfig"; path = "Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling.debug.xcconfig"; sourceTree = "<group>"; };
0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.debug.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.debug.xcconfig"; sourceTree = "<group>"; };
5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-OrderSchedulingNotificationService.a"; sourceTree = BUILT_PRODUCTS_DIR; };
0AC8946386773D3E9F510BE6 /* libPods-OrderSchedulingNotificationService.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-OrderSchedulingNotificationService.a"; sourceTree = BUILT_PRODUCTS_DIR; };
791887402A7CCCCD007EA0C1 /* AppDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
791887412A7CCCCD007EA0C1 /* SceneDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
791887442A7CD05B007EA0C1 /* MainTabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainTabBarController.swift; sourceTree = "<group>"; };
@@ -170,9 +169,10 @@
79FB76052A9C606100DB00A4 /* OrderSchedulingNotificationService.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = OrderSchedulingNotificationService.entitlements; sourceTree = "<group>"; };
79FB760E2A9C6CAF00DB00A4 /* newJuheOrderAudio.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = newJuheOrderAudio.wav; sourceTree = "<group>"; };
79FB76122A9C6CC100DB00A4 /* newOrderAudio.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = newOrderAudio.wav; sourceTree = "<group>"; };
9758FDE3BEDA5A983CAE2DED /* Pods-OrderSchedulingNotificationService.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.debug.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.debug.xcconfig"; sourceTree = "<group>"; };
98784A61C325B3D6C408016C /* libPods-OrderScheduling.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-OrderScheduling.a"; sourceTree = BUILT_PRODUCTS_DIR; };
A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.release.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.release.xcconfig"; sourceTree = "<group>"; };
BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderScheduling.release.xcconfig"; path = "Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling.release.xcconfig"; sourceTree = "<group>"; };
F76C33D505526F14E541D0A7 /* Pods-OrderSchedulingNotificationService.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.release.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
@@ -188,7 +188,7 @@
isa = PBXFrameworksBuildPhase;
buildActionMask = 2147483647;
files = (
2AA95CD2BA7A94CC2237B3B8 /* libPods-OrderSchedulingNotificationService.a in Frameworks */,
484E98B33009439007606B9D /* libPods-OrderSchedulingNotificationService.a in Frameworks */,
);
runOnlyForDeploymentPostprocessing = 0;
};
@@ -686,8 +686,8 @@
children = (
09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */,
BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */,
0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */,
A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */,
9758FDE3BEDA5A983CAE2DED /* Pods-OrderSchedulingNotificationService.debug.xcconfig */,
F76C33D505526F14E541D0A7 /* Pods-OrderSchedulingNotificationService.release.xcconfig */,
);
path = Pods;
sourceTree = "<group>";
@@ -711,7 +711,7 @@
79CECC9F2A8E03CF00B95D8B /* AVFoundation.framework */,
79CECC9D2A8E03C200B95D8B /* MediaPlayer.framework */,
98784A61C325B3D6C408016C /* libPods-OrderScheduling.a */,
5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */,
0AC8946386773D3E9F510BE6 /* libPods-OrderSchedulingNotificationService.a */,
);
name = Frameworks;
sourceTree = "<group>";
@@ -744,7 +744,7 @@
isa = PBXNativeTarget;
buildConfigurationList = 79FB75FD2A9C3BEE00DB00A4 /* Build configuration list for PBXNativeTarget "OrderSchedulingNotificationService" */;
buildPhases = (
DFA879CCBC9CAB845D24416A /* [CP] Check Pods Manifest.lock */,
6EB5BBCDE56F555DA13D87D9 /* [CP] Check Pods Manifest.lock */,
79FB75F12A9C3BEE00DB00A4 /* Sources */,
79FB75F22A9C3BEE00DB00A4 /* Frameworks */,
79FB75F32A9C3BEE00DB00A4 /* Resources */,
@@ -836,6 +836,28 @@
shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling-resources.sh\"\n";
showEnvVarsInLog = 0;
};
6EB5BBCDE56F555DA13D87D9 /* [CP] Check Pods Manifest.lock */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputFileListPaths = (
);
inputPaths = (
"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
"${PODS_ROOT}/Manifest.lock",
);
name = "[CP] Check Pods Manifest.lock";
outputFileListPaths = (
);
outputPaths = (
"$(DERIVED_FILE_DIR)/Pods-OrderSchedulingNotificationService-checkManifestLockResult.txt",
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
BB88446118A3830B05D88DEC /* [CP] Check Pods Manifest.lock */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
@@ -858,28 +880,6 @@
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
DFA879CCBC9CAB845D24416A /* [CP] Check Pods Manifest.lock */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputFileListPaths = (
);
inputPaths = (
"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
"${PODS_ROOT}/Manifest.lock",
);
name = "[CP] Check Pods Manifest.lock";
outputFileListPaths = (
);
outputPaths = (
"$(DERIVED_FILE_DIR)/Pods-OrderSchedulingNotificationService-checkManifestLockResult.txt",
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
/* End PBXShellScriptBuildPhase section */
/* Begin PBXSourcesBuildPhase section */
@@ -1182,7 +1182,7 @@
};
79FB75FE2A9C3BEE00DB00A4 /* Debug */ = {
isa = XCBuildConfiguration;
baseConfigurationReference = 0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */;
baseConfigurationReference = 9758FDE3BEDA5A983CAE2DED /* Pods-OrderSchedulingNotificationService.debug.xcconfig */;
buildSettings = {
CLANG_ENABLE_MODULES = YES;
CODE_SIGN_ENTITLEMENTS = OrderSchedulingNotificationService/OrderSchedulingNotificationService.entitlements;
@@ -1214,7 +1214,7 @@
};
79FB75FF2A9C3BEE00DB00A4 /* Release */ = {
isa = XCBuildConfiguration;
baseConfigurationReference = A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */;
baseConfigurationReference = F76C33D505526F14E541D0A7 /* Pods-OrderSchedulingNotificationService.release.xcconfig */;
buildSettings = {
CLANG_ENABLE_MODULES = YES;
CODE_SIGN_ENTITLEMENTS = OrderSchedulingNotificationService/OrderSchedulingNotificationService.entitlements;

View File

@@ -12,7 +12,7 @@
<key>OrderSchedulingNotificationService.xcscheme_^#shared#^_</key>
<dict>
<key>orderHint</key>
<integer>40</integer>
<integer>41</integer>
</dict>
</dict>
<key>SuppressBuildableAutocreation</key>